.highlight .-Ansi-BGBlack { background-color: #000 } /* Ansi.BGBlack */
.highlight .-Ansi-BGBlue { background-color: #3465A4 } /* Ansi.BGBlue */
.highlight .-Ansi-BGBrightBlack { background-color: #676767 } /* Ansi.BGBrightBlack */
.highlight .-Ansi-BGBrightBlue { background-color: #6871FF } /* Ansi.BGBrightBlue */
.highlight .-Ansi-BGBrightCyan { background-color: #5FFDFF } /* Ansi.BGBrightCyan */
.highlight .-Ansi-BGBrightGreen { background-color: #5FF967 } /* Ansi.BGBrightGreen */
.highlight .-Ansi-BGBrightMagenta { background-color: #FF76FF } /* Ansi.BGBrightMagenta */
.highlight .-Ansi-BGBrightRed { background-color: #FF6D67 } /* Ansi.BGBrightRed */
.highlight .-Ansi-BGBrightWhite { background-color: #FEFFFF } /* Ansi.BGBrightWhite */
.highlight .-Ansi-BGBrightYellow { background-color: #FEFB67 } /* Ansi.BGBrightYellow */
.highlight .-Ansi-BGC0 { background-color: #000 } /* Ansi.BGC0 */
.highlight .-Ansi-BGC1 { background-color: #800000 } /* Ansi.BGC1 */
.highlight .-Ansi-BGC10 { background-color: #0F0 } /* Ansi.BGC10 */
.highlight .-Ansi-BGC100 { background-color: #878700 } /* Ansi.BGC100 */
.highlight .-Ansi-BGC101 { background-color: #87875F } /* Ansi.BGC101 */
.highlight .-Ansi-BGC102 { background-color: #878787 } /* Ansi.BGC102 */
.highlight .-Ansi-BGC103 { background-color: #8787AF } /* Ansi.BGC103 */
.highlight .-Ansi-BGC104 { background-color: #8787D7 } /* Ansi.BGC104 */
.highlight .-Ansi-BGC105 { background-color: #8787FF } /* Ansi.BGC105 */
.highlight .-Ansi-BGC106 { background-color: #87AF00 } /* Ansi.BGC106 */
.highlight .-Ansi-BGC107 { background-color: #87AF5F } /* Ansi.BGC107 */
.highlight .-Ansi-BGC108 { background-color: #87AF87 } /* Ansi.BGC108 */
.highlight .-Ansi-BGC109 { background-color: #87AFAF } /* Ansi.BGC109 */
.highlight .-Ansi-BGC11 { background-color: #FF0 } /* Ansi.BGC11 */
.highlight .-Ansi-BGC110 { background-color: #87AFD7 } /* Ansi.BGC110 */
.highlight .-Ansi-BGC111 { background-color: #87AFFF } /* Ansi.BGC111 */
.highlight .-Ansi-BGC112 { background-color: #87D700 } /* Ansi.BGC112 */
.highlight .-Ansi-BGC113 { background-color: #87D75F } /* Ansi.BGC113 */
.highlight .-Ansi-BGC114 { background-color: #87D787 } /* Ansi.BGC114 */
.highlight .-Ansi-BGC115 { background-color: #87D7AF } /* Ansi.BGC115 */
.highlight .-Ansi-BGC116 { background-color: #87D7D7 } /* Ansi.BGC116 */
.highlight .-Ansi-BGC117 { background-color: #87D7FF } /* Ansi.BGC117 */
.highlight .-Ansi-BGC118 { background-color: #87FF00 } /* Ansi.BGC118 */
.highlight .-Ansi-BGC119 { background-color: #87FF5F } /* Ansi.BGC119 */
.highlight .-Ansi-BGC12 { background-color: #00F } /* Ansi.BGC12 */
.highlight .-Ansi-BGC120 { background-color: #87FF87 } /* Ansi.BGC120 */
.highlight .-Ansi-BGC121 { background-color: #87FFAF } /* Ansi.BGC121 */
.highlight .-Ansi-BGC122 { background-color: #87FFD7 } /* Ansi.BGC122 */
.highlight .-Ansi-BGC123 { background-color: #87FFFF } /* Ansi.BGC123 */
.highlight .-Ansi-BGC124 { background-color: #AF0000 } /* Ansi.BGC124 */
.highlight .-Ansi-BGC125 { background-color: #AF005F } /* Ansi.BGC125 */
.highlight .-Ansi-BGC126 { background-color: #AF0087 } /* Ansi.BGC126 */
.highlight .-Ansi-BGC127 { background-color: #AF00AF } /* Ansi.BGC127 */
.highlight .-Ansi-BGC128 { background-color: #AF00D7 } /* Ansi.BGC128 */
.highlight .-Ansi-BGC129 { background-color: #AF00FF } /* Ansi.BGC129 */
.highlight .-Ansi-BGC13 { background-color: #F0F } /* Ansi.BGC13 */
.highlight .-Ansi-BGC130 { background-color: #AF5F00 } /* Ansi.BGC130 */
.highlight .-Ansi-BGC131 { background-color: #AF5F5F } /* Ansi.BGC131 */
.highlight .-Ansi-BGC132 { background-color: #AF5F87 } /* Ansi.BGC132 */
.highlight .-Ansi-BGC133 { background-color: #AF5FAF } /* Ansi.BGC133 */
.highlight .-Ansi-BGC134 { background-color: #AF5FD7 } /* Ansi.BGC134 */
.highlight .-Ansi-BGC135 { background-color: #AF5FFF } /* Ansi.BGC135 */
.highlight .-Ansi-BGC136 { background-color: #AF8700 } /* Ansi.BGC136 */
.highlight .-Ansi-BGC137 { background-color: #AF875F } /* Ansi.BGC137 */
.highlight .-Ansi-BGC138 { background-color: #AF8787 } /* Ansi.BGC138 */
.highlight .-Ansi-BGC139 { background-color: #AF87AF } /* Ansi.BGC139 */
.highlight .-Ansi-BGC14 { background-color: #0FF } /* Ansi.BGC14 */
.highlight .-Ansi-BGC140 { background-color: #AF87D7 } /* Ansi.BGC140 */
.highlight .-Ansi-BGC141 { background-color: #AF87FF } /* Ansi.BGC141 */
.highlight .-Ansi-BGC142 { background-color: #AFAF00 } /* Ansi.BGC142 */
.highlight .-Ansi-BGC143 { background-color: #AFAF5F } /* Ansi.BGC143 */
.highlight .-Ansi-BGC144 { background-color: #AFAF87 } /* Ansi.BGC144 */
.highlight .-Ansi-BGC145 { background-color: #AFAFAF } /* Ansi.BGC145 */
.highlight .-Ansi-BGC146 { background-color: #AFAFD7 } /* Ansi.BGC146 */
.highlight .-Ansi-BGC147 { background-color: #AFAFFF } /* Ansi.BGC147 */
.highlight .-Ansi-BGC148 { background-color: #AFD700 } /* Ansi.BGC148 */
.highlight .-Ansi-BGC149 { background-color: #AFD75F } /* Ansi.BGC149 */
.highlight .-Ansi-BGC15 { background-color: #FFF } /* Ansi.BGC15 */
.highlight .-Ansi-BGC150 { background-color: #AFD787 } /* Ansi.BGC150 */
.highlight .-Ansi-BGC151 { background-color: #AFD7AF } /* Ansi.BGC151 */
.highlight .-Ansi-BGC152 { background-color: #AFD7D7 } /* Ansi.BGC152 */
.highlight .-Ansi-BGC153 { background-color: #AFD7FF } /* Ansi.BGC153 */
.highlight .-Ansi-BGC154 { background-color: #AFFF00 } /* Ansi.BGC154 */
.highlight .-Ansi-BGC155 { background-color: #AFFF5F } /* Ansi.BGC155 */
.highlight .-Ansi-BGC156 { background-color: #AFFF87 } /* Ansi.BGC156 */
.highlight .-Ansi-BGC157 { background-color: #AFFFAF } /* Ansi.BGC157 */
.highlight .-Ansi-BGC158 { background-color: #AFFFD7 } /* Ansi.BGC158 */
.highlight .-Ansi-BGC159 { background-color: #AFFFFF } /* Ansi.BGC159 */
.highlight .-Ansi-BGC16 { background-color: #000 } /* Ansi.BGC16 */
.highlight .-Ansi-BGC160 { background-color: #D70000 } /* Ansi.BGC160 */
.highlight .-Ansi-BGC161 { background-color: #D7005F } /* Ansi.BGC161 */
.highlight .-Ansi-BGC162 { background-color: #D70087 } /* Ansi.BGC162 */
.highlight .-Ansi-BGC163 { background-color: #D700AF } /* Ansi.BGC163 */
.highlight .-Ansi-BGC164 { background-color: #D700D7 } /* Ansi.BGC164 */
.highlight .-Ansi-BGC165 { background-color: #D700FF } /* Ansi.BGC165 */
.highlight .-Ansi-BGC166 { background-color: #D75F00 } /* Ansi.BGC166 */
.highlight .-Ansi-BGC167 { background-color: #D75F5F } /* Ansi.BGC167 */
.highlight .-Ansi-BGC168 { background-color: #D75F87 } /* Ansi.BGC168 */
.highlight .-Ansi-BGC169 { background-color: #D75FAF } /* Ansi.BGC169 */
.highlight .-Ansi-BGC17 { background-color: #00005F } /* Ansi.BGC17 */
.highlight .-Ansi-BGC170 { background-color: #D75FD7 } /* Ansi.BGC170 */
.highlight .-Ansi-BGC171 { background-color: #D75FFF } /* Ansi.BGC171 */
.highlight .-Ansi-BGC172 { background-color: #D78700 } /* Ansi.BGC172 */
.highlight .-Ansi-BGC173 { background-color: #D7875F } /* Ansi.BGC173 */
.highlight .-Ansi-BGC174 { background-color: #D78787 } /* Ansi.BGC174 */
.highlight .-Ansi-BGC175 { background-color: #D787AF } /* Ansi.BGC175 */
.highlight .-Ansi-BGC176 { background-color: #D787D7 } /* Ansi.BGC176 */
.highlight .-Ansi-BGC177 { background-color: #D787FF } /* Ansi.BGC177 */
.highlight .-Ansi-BGC178 { background-color: #D7AF00 } /* Ansi.BGC178 */
.highlight .-Ansi-BGC179 { background-color: #D7AF5F } /* Ansi.BGC179 */
.highlight .-Ansi-BGC18 { background-color: #000087 } /* Ansi.BGC18 */
.highlight .-Ansi-BGC180 { background-color: #D7AF87 } /* Ansi.BGC180 */
.highlight .-Ansi-BGC181 { background-color: #D7AFAF } /* Ansi.BGC181 */
.highlight .-Ansi-BGC182 { background-color: #D7AFD7 } /* Ansi.BGC182 */
.highlight .-Ansi-BGC183 { background-color: #D7AFFF } /* Ansi.BGC183 */
.highlight .-Ansi-BGC184 { background-color: #D7D700 } /* Ansi.BGC184 */
.highlight .-Ansi-BGC185 { background-color: #D7D75F } /* Ansi.BGC185 */
.highlight .-Ansi-BGC186 { background-color: #D7D787 } /* Ansi.BGC186 */
.highlight .-Ansi-BGC187 { background-color: #D7D7AF } /* Ansi.BGC187 */
.highlight .-Ansi-BGC188 { background-color: #D7D7D7 } /* Ansi.BGC188 */
.highlight .-Ansi-BGC189 { background-color: #D7D7FF } /* Ansi.BGC189 */
.highlight .-Ansi-BGC19 { background-color: #0000AF } /* Ansi.BGC19 */
.highlight .-Ansi-BGC190 { background-color: #D7FF00 } /* Ansi.BGC190 */
.highlight .-Ansi-BGC191 { background-color: #D7FF5F } /* Ansi.BGC191 */
.highlight .-Ansi-BGC192 { background-color: #D7FF87 } /* Ansi.BGC192 */
.highlight .-Ansi-BGC193 { background-color: #D7FFAF } /* Ansi.BGC193 */
.highlight .-Ansi-BGC194 { background-color: #D7FFD7 } /* Ansi.BGC194 */
.highlight .-Ansi-BGC195 { background-color: #D7FFFF } /* Ansi.BGC195 */
.highlight .-Ansi-BGC196 { background-color: #F00 } /* Ansi.BGC196 */
.highlight .-Ansi-BGC197 { background-color: #FF005F } /* Ansi.BGC197 */
.highlight .-Ansi-BGC198 { background-color: #FF0087 } /* Ansi.BGC198 */
.highlight .-Ansi-BGC199 { background-color: #FF00AF } /* Ansi.BGC199 */
.highlight .-Ansi-BGC2 { background-color: #008000 } /* Ansi.BGC2 */
.highlight .-Ansi-BGC20 { background-color: #0000D7 } /* Ansi.BGC20 */
.highlight .-Ansi-BGC200 { background-color: #FF00D7 } /* Ansi.BGC200 */
.highlight .-Ansi-BGC201 { background-color: #F0F } /* Ansi.BGC201 */
.highlight .-Ansi-BGC202 { background-color: #FF5F00 } /* Ansi.BGC202 */
.highlight .-Ansi-BGC203 { background-color: #FF5F5F } /* Ansi.BGC203 */
.highlight .-Ansi-BGC204 { background-color: #FF5F87 } /* Ansi.BGC204 */
.highlight .-Ansi-BGC205 { background-color: #FF5FAF } /* Ansi.BGC205 */
.highlight .-Ansi-BGC206 { background-color: #FF5FD7 } /* Ansi.BGC206 */
.highlight .-Ansi-BGC207 { background-color: #FF5FFF } /* Ansi.BGC207 */
.highlight .-Ansi-BGC208 { background-color: #FF8700 } /* Ansi.BGC208 */
.highlight .-Ansi-BGC209 { background-color: #FF875F } /* Ansi.BGC209 */
.highlight .-Ansi-BGC21 { background-color: #00F } /* Ansi.BGC21 */
.highlight .-Ansi-BGC210 { background-color: #FF8787 } /* Ansi.BGC210 */
.highlight .-Ansi-BGC211 { background-color: #FF87AF } /* Ansi.BGC211 */
.highlight .-Ansi-BGC212 { background-color: #FF87D7 } /* Ansi.BGC212 */
.highlight .-Ansi-BGC213 { background-color: #FF87FF } /* Ansi.BGC213 */
.highlight .-Ansi-BGC214 { background-color: #FFAF00 } /* Ansi.BGC214 */
.highlight .-Ansi-BGC215 { background-color: #FFAF5F } /* Ansi.BGC215 */
.highlight .-Ansi-BGC216 { background-color: #FFAF87 } /* Ansi.BGC216 */
.highlight .-Ansi-BGC217 { background-color: #FFAFAF } /* Ansi.BGC217 */
.highlight .-Ansi-BGC218 { background-color: #FFAFD7 } /* Ansi.BGC218 */
.highlight .-Ansi-BGC219 { background-color: #FFAFFF } /* Ansi.BGC219 */
.highlight .-Ansi-BGC22 { background-color: #005F00 } /* Ansi.BGC22 */
.highlight .-Ansi-BGC220 { background-color: #FFD700 } /* Ansi.BGC220 */
.highlight .-Ansi-BGC221 { background-color: #FFD75F } /* Ansi.BGC221 */
.highlight .-Ansi-BGC222 { background-color: #FFD787 } /* Ansi.BGC222 */
.highlight .-Ansi-BGC223 { background-color: #FFD7AF } /* Ansi.BGC223 */
.highlight .-Ansi-BGC224 { background-color: #FFD7D7 } /* Ansi.BGC224 */
.highlight .-Ansi-BGC225 { background-color: #FFD7FF } /* Ansi.BGC225 */
.highlight .-Ansi-BGC226 { background-color: #FF0 } /* Ansi.BGC226 */
.highlight .-Ansi-BGC227 { background-color: #FFFF5F } /* Ansi.BGC227 */
.highlight .-Ansi-BGC228 { background-color: #FFFF87 } /* Ansi.BGC228 */
.highlight .-Ansi-BGC229 { background-color: #FFFFAF } /* Ansi.BGC229 */
.highlight .-Ansi-BGC23 { background-color: #005F5F } /* Ansi.BGC23 */
.highlight .-Ansi-BGC230 { background-color: #FFFFD7 } /* Ansi.BGC230 */
.highlight .-Ansi-BGC231 { background-color: #FFF } /* Ansi.BGC231 */
.highlight .-Ansi-BGC232 { background-color: #080808 } /* Ansi.BGC232 */
.highlight .-Ansi-BGC233 { background-color: #121212 } /* Ansi.BGC233 */
.highlight .-Ansi-BGC234 { background-color: #1C1C1C } /* Ansi.BGC234 */
.highlight .-Ansi-BGC235 { background-color: #262626 } /* Ansi.BGC235 */
.highlight .-Ansi-BGC236 { background-color: #303030 } /* Ansi.BGC236 */
.highlight .-Ansi-BGC237 { background-color: #3A3A3A } /* Ansi.BGC237 */
.highlight .-Ansi-BGC238 { background-color: #444 } /* Ansi.BGC238 */
.highlight .-Ansi-BGC239 { background-color: #4E4E4E } /* Ansi.BGC239 */
.highlight .-Ansi-BGC24 { background-color: #005F87 } /* Ansi.BGC24 */
.highlight .-Ansi-BGC240 { background-color: #585858 } /* Ansi.BGC240 */
.highlight .-Ansi-BGC241 { background-color: #626262 } /* Ansi.BGC241 */
.highlight .-Ansi-BGC242 { background-color: #6C6C6C } /* Ansi.BGC242 */
.highlight .-Ansi-BGC243 { background-color: #767676 } /* Ansi.BGC243 */
.highlight .-Ansi-BGC244 { background-color: #808080 } /* Ansi.BGC244 */
.highlight .-Ansi-BGC245 { background-color: #8A8A8A } /* Ansi.BGC245 */
.highlight .-Ansi-BGC246 { background-color: #949494 } /* Ansi.BGC246 */
.highlight .-Ansi-BGC247 { background-color: #9E9E9E } /* Ansi.BGC247 */
.highlight .-Ansi-BGC248 { background-color: #A8A8A8 } /* Ansi.BGC248 */
.highlight .-Ansi-BGC249 { background-color: #B2B2B2 } /* Ansi.BGC249 */
.highlight .-Ansi-BGC25 { background-color: #005FAF } /* Ansi.BGC25 */
.highlight .-Ansi-BGC250 { background-color: #BCBCBC } /* Ansi.BGC250 */
.highlight .-Ansi-BGC251 { background-color: #C6C6C6 } /* Ansi.BGC251 */
.highlight .-Ansi-BGC252 { background-color: #D0D0D0 } /* Ansi.BGC252 */
.highlight .-Ansi-BGC253 { background-color: #DADADA } /* Ansi.BGC253 */
.highlight .-Ansi-BGC254 { background-color: #E4E4E4 } /* Ansi.BGC254 */
.highlight .-Ansi-BGC255 { background-color: #EEE } /* Ansi.BGC255 */
.highlight .-Ansi-BGC26 { background-color: #005FD7 } /* Ansi.BGC26 */
.highlight .-Ansi-BGC27 { background-color: #005FFF } /* Ansi.BGC27 */
.highlight .-Ansi-BGC28 { background-color: #008700 } /* Ansi.BGC28 */
.highlight .-Ansi-BGC29 { background-color: #00875F } /* Ansi.BGC29 */
.highlight .-Ansi-BGC3 { background-color: #808000 } /* Ansi.BGC3 */
.highlight .-Ansi-BGC30 { background-color: #008787 } /* Ansi.BGC30 */
.highlight .-Ansi-BGC31 { background-color: #0087AF } /* Ansi.BGC31 */
.highlight .-Ansi-BGC32 { background-color: #0087D7 } /* Ansi.BGC32 */
.highlight .-Ansi-BGC33 { background-color: #0087FF } /* Ansi.BGC33 */
.highlight .-Ansi-BGC34 { background-color: #00AF00 } /* Ansi.BGC34 */
.highlight .-Ansi-BGC35 { background-color: #00AF5F } /* Ansi.BGC35 */
.highlight .-Ansi-BGC36 { background-color: #00AF87 } /* Ansi.BGC36 */
.highlight .-Ansi-BGC37 { background-color: #00AFAF } /* Ansi.BGC37 */
.highlight .-Ansi-BGC38 { background-color: #00AFD7 } /* Ansi.BGC38 */
.highlight .-Ansi-BGC39 { background-color: #00AFFF } /* Ansi.BGC39 */
.highlight .-Ansi-BGC4 { background-color: #000080 } /* Ansi.BGC4 */
.highlight .-Ansi-BGC40 { background-color: #00D700 } /* Ansi.BGC40 */
.highlight .-Ansi-BGC41 { background-color: #00D75F } /* Ansi.BGC41 */
.highlight .-Ansi-BGC42 { background-color: #00D787 } /* Ansi.BGC42 */
.highlight .-Ansi-BGC43 { background-color: #00D7AF } /* Ansi.BGC43 */
.highlight .-Ansi-BGC44 { background-color: #00D7D7 } /* Ansi.BGC44 */
.highlight .-Ansi-BGC45 { background-color: #00D7FF } /* Ansi.BGC45 */
.highlight .-Ansi-BGC46 { background-color: #0F0 } /* Ansi.BGC46 */
.highlight .-Ansi-BGC47 { background-color: #00FF5F } /* Ansi.BGC47 */
.highlight .-Ansi-BGC48 { background-color: #00FF87 } /* Ansi.BGC48 */
.highlight .-Ansi-BGC49 { background-color: #00FFAF } /* Ansi.BGC49 */
.highlight .-Ansi-BGC5 { background-color: #800080 } /* Ansi.BGC5 */
.highlight .-Ansi-BGC50 { background-color: #00FFD7 } /* Ansi.BGC50 */
.highlight .-Ansi-BGC51 { background-color: #0FF } /* Ansi.BGC51 */
.highlight .-Ansi-BGC52 { background-color: #5F0000 } /* Ansi.BGC52 */
.highlight .-Ansi-BGC53 { background-color: #5F005F } /* Ansi.BGC53 */
.highlight .-Ansi-BGC54 { background-color: #5F0087 } /* Ansi.BGC54 */
.highlight .-Ansi-BGC55 { background-color: #5F00AF } /* Ansi.BGC55 */
.highlight .-Ansi-BGC56 { background-color: #5F00D7 } /* Ansi.BGC56 */
.highlight .-Ansi-BGC57 { background-color: #5F00FF } /* Ansi.BGC57 */
.highlight .-Ansi-BGC58 { background-color: #5F5F00 } /* Ansi.BGC58 */
.highlight .-Ansi-BGC59 { background-color: #5F5F5F } /* Ansi.BGC59 */
.highlight .-Ansi-BGC6 { background-color: #008080 } /* Ansi.BGC6 */
.highlight .-Ansi-BGC60 { background-color: #5F5F87 } /* Ansi.BGC60 */
.highlight .-Ansi-BGC61 { background-color: #5F5FAF } /* Ansi.BGC61 */
.highlight .-Ansi-BGC62 { background-color: #5F5FD7 } /* Ansi.BGC62 */
.highlight .-Ansi-BGC63 { background-color: #5F5FFF } /* Ansi.BGC63 */
.highlight .-Ansi-BGC64 { background-color: #5F8700 } /* Ansi.BGC64 */
.highlight .-Ansi-BGC65 { background-color: #5F875F } /* Ansi.BGC65 */
.highlight .-Ansi-BGC66 { background-color: #5F8787 } /* Ansi.BGC66 */
.highlight .-Ansi-BGC67 { background-color: #5F87AF } /* Ansi.BGC67 */
.highlight .-Ansi-BGC68 { background-color: #5F87D7 } /* Ansi.BGC68 */
.highlight .-Ansi-BGC69 { background-color: #5F87FF } /* Ansi.BGC69 */
.highlight .-Ansi-BGC7 { background-color: #C0C0C0 } /* Ansi.BGC7 */
.highlight .-Ansi-BGC70 { background-color: #5FAF00 } /* Ansi.BGC70 */
.highlight .-Ansi-BGC71 { background-color: #5FAF5F } /* Ansi.BGC71 */
.highlight .-Ansi-BGC72 { background-color: #5FAF87 } /* Ansi.BGC72 */
.highlight .-Ansi-BGC73 { background-color: #5FAFAF } /* Ansi.BGC73 */
.highlight .-Ansi-BGC74 { background-color: #5FAFD7 } /* Ansi.BGC74 */
.highlight .-Ansi-BGC75 { background-color: #5FAFFF } /* Ansi.BGC75 */
.highlight .-Ansi-BGC76 { background-color: #5FD700 } /* Ansi.BGC76 */
.highlight .-Ansi-BGC77 { background-color: #5FD75F } /* Ansi.BGC77 */
.highlight .-Ansi-BGC78 { background-color: #5FD787 } /* Ansi.BGC78 */
.highlight .-Ansi-BGC79 { background-color: #5FD7AF } /* Ansi.BGC79 */
.highlight .-Ansi-BGC8 { background-color: #808080 } /* Ansi.BGC8 */
.highlight .-Ansi-BGC80 { background-color: #5FD7D7 } /* Ansi.BGC80 */
.highlight .-Ansi-BGC81 { background-color: #5FD7FF } /* Ansi.BGC81 */
.highlight .-Ansi-BGC82 { background-color: #5FFF00 } /* Ansi.BGC82 */
.highlight .-Ansi-BGC83 { background-color: #5FFF5F } /* Ansi.BGC83 */
.highlight .-Ansi-BGC84 { background-color: #5FFF87 } /* Ansi.BGC84 */
.highlight .-Ansi-BGC85 { background-color: #5FFFAF } /* Ansi.BGC85 */
.highlight .-Ansi-BGC86 { background-color: #5FFFD7 } /* Ansi.BGC86 */
.highlight .-Ansi-BGC87 { background-color: #5FFFFF } /* Ansi.BGC87 */
.highlight .-Ansi-BGC88 { background-color: #870000 } /* Ansi.BGC88 */
.highlight .-Ansi-BGC89 { background-color: #87005F } /* Ansi.BGC89 */
.highlight .-Ansi-BGC9 { background-color: #F00 } /* Ansi.BGC9 */
.highlight .-Ansi-BGC90 { background-color: #870087 } /* Ansi.BGC90 */
.highlight .-Ansi-BGC91 { background-color: #8700AF } /* Ansi.BGC91 */
.highlight .-Ansi-BGC92 { background-color: #8700D7 } /* Ansi.BGC92 */
.highlight .-Ansi-BGC93 { background-color: #8700FF } /* Ansi.BGC93 */
.highlight .-Ansi-BGC94 { background-color: #875F00 } /* Ansi.BGC94 */
.highlight .-Ansi-BGC95 { background-color: #875F5F } /* Ansi.BGC95 */
.highlight .-Ansi-BGC96 { background-color: #875F87 } /* Ansi.BGC96 */
.highlight .-Ansi-BGC97 { background-color: #875FAF } /* Ansi.BGC97 */
.highlight .-Ansi-BGC98 { background-color: #875FD7 } /* Ansi.BGC98 */
.highlight .-Ansi-BGC99 { background-color: #875FFF } /* Ansi.BGC99 */
.highlight .-Ansi-BGCyan { background-color: #34E2E2 } /* Ansi.BGCyan */
.highlight .-Ansi-BGGreen { background-color: #8AE234 } /* Ansi.BGGreen */
.highlight .-Ansi-BGMagenta { background-color: #C509C5 } /* Ansi.BGMagenta */
.highlight .-Ansi-BGRed { background-color: #EF2929 } /* Ansi.BGRed */
.highlight .-Ansi-BGWhite { background-color: #F5F5F5 } /* Ansi.BGWhite */
.highlight .-Ansi-BGYellow { background-color: #FCE94F } /* Ansi.BGYellow */
.highlight .-Ansi-Black { color: #000 } /* Ansi.Black */
.highlight .-Ansi-Blue { color: #3465A4 } /* Ansi.Blue */
.highlight .-Ansi-BrightBlack { color: #676767 } /* Ansi.BrightBlack */
.highlight .-Ansi-BrightBlue { color: #6871FF } /* Ansi.BrightBlue */
.highlight .-Ansi-BrightCyan { color: #5FFDFF } /* Ansi.BrightCyan */
.highlight .-Ansi-BrightGreen { color: #5FF967 } /* Ansi.BrightGreen */
.highlight .-Ansi-BrightMagenta { color: #FF76FF } /* Ansi.BrightMagenta */
.highlight .-Ansi-BrightRed { color: #FF6D67 } /* Ansi.BrightRed */
.highlight .-Ansi-BrightWhite { color: #FEFFFF } /* Ansi.BrightWhite */
.highlight .-Ansi-BrightYellow { color: #FEFB67 } /* Ansi.BrightYellow */
.highlight .-Ansi-C0 { color: #000 } /* Ansi.C0 */
.highlight .-Ansi-C1 { color: #800000 } /* Ansi.C1 */
.highlight .-Ansi-C10 { color: #0F0 } /* Ansi.C10 */
.highlight .-Ansi-C100 { color: #878700 } /* Ansi.C100 */
.highlight .-Ansi-C101 { color: #87875F } /* Ansi.C101 */
.highlight .-Ansi-C102 { color: #878787 } /* Ansi.C102 */
.highlight .-Ansi-C103 { color: #8787AF } /* Ansi.C103 */
.highlight .-Ansi-C104 { color: #8787D7 } /* Ansi.C104 */
.highlight .-Ansi-C105 { color: #8787FF } /* Ansi.C105 */
.highlight .-Ansi-C106 { color: #87AF00 } /* Ansi.C106 */
.highlight .-Ansi-C107 { color: #87AF5F } /* Ansi.C107 */
.highlight .-Ansi-C108 { color: #87AF87 } /* Ansi.C108 */
.highlight .-Ansi-C109 { color: #87AFAF } /* Ansi.C109 */
.highlight .-Ansi-C11 { color: #FF0 } /* Ansi.C11 */
.highlight .-Ansi-C110 { color: #87AFD7 } /* Ansi.C110 */
.highlight .-Ansi-C111 { color: #87AFFF } /* Ansi.C111 */
.highlight .-Ansi-C112 { color: #87D700 } /* Ansi.C112 */
.highlight .-Ansi-C113 { color: #87D75F } /* Ansi.C113 */
.highlight .-Ansi-C114 { color: #87D787 } /* Ansi.C114 */
.highlight .-Ansi-C115 { color: #87D7AF } /* Ansi.C115 */
.highlight .-Ansi-C116 { color: #87D7D7 } /* Ansi.C116 */
.highlight .-Ansi-C117 { color: #87D7FF } /* Ansi.C117 */
.highlight .-Ansi-C118 { color: #87FF00 } /* Ansi.C118 */
.highlight .-Ansi-C119 { color: #87FF5F } /* Ansi.C119 */
.highlight .-Ansi-C12 { color: #00F } /* Ansi.C12 */
.highlight .-Ansi-C120 { color: #87FF87 } /* Ansi.C120 */
.highlight .-Ansi-C121 { color: #87FFAF } /* Ansi.C121 */
.highlight .-Ansi-C122 { color: #87FFD7 } /* Ansi.C122 */
.highlight .-Ansi-C123 { color: #87FFFF } /* Ansi.C123 */
.highlight .-Ansi-C124 { color: #AF0000 } /* Ansi.C124 */
.highlight .-Ansi-C125 { color: #AF005F } /* Ansi.C125 */
.highlight .-Ansi-C126 { color: #AF0087 } /* Ansi.C126 */
.highlight .-Ansi-C127 { color: #AF00AF } /* Ansi.C127 */
.highlight .-Ansi-C128 { color: #AF00D7 } /* Ansi.C128 */
.highlight .-Ansi-C129 { color: #AF00FF } /* Ansi.C129 */
.highlight .-Ansi-C13 { color: #F0F } /* Ansi.C13 */
.highlight .-Ansi-C130 { color: #AF5F00 } /* Ansi.C130 */
.highlight .-Ansi-C131 { color: #AF5F5F } /* Ansi.C131 */
.highlight .-Ansi-C132 { color: #AF5F87 } /* Ansi.C132 */
.highlight .-Ansi-C133 { color: #AF5FAF } /* Ansi.C133 */
.highlight .-Ansi-C134 { color: #AF5FD7 } /* Ansi.C134 */
.highlight .-Ansi-C135 { color: #AF5FFF } /* Ansi.C135 */
.highlight .-Ansi-C136 { color: #AF8700 } /* Ansi.C136 */
.highlight .-Ansi-C137 { color: #AF875F } /* Ansi.C137 */
.highlight .-Ansi-C138 { color: #AF8787 } /* Ansi.C138 */
.highlight .-Ansi-C139 { color: #AF87AF } /* Ansi.C139 */
.highlight .-Ansi-C14 { color: #0FF } /* Ansi.C14 */
.highlight .-Ansi-C140 { color: #AF87D7 } /* Ansi.C140 */
.highlight .-Ansi-C141 { color: #AF87FF } /* Ansi.C141 */
.highlight .-Ansi-C142 { color: #AFAF00 } /* Ansi.C142 */
.highlight .-Ansi-C143 { color: #AFAF5F } /* Ansi.C143 */
.highlight .-Ansi-C144 { color: #AFAF87 } /* Ansi.C144 */
.highlight .-Ansi-C145 { color: #AFAFAF } /* Ansi.C145 */
.highlight .-Ansi-C146 { color: #AFAFD7 } /* Ansi.C146 */
.highlight .-Ansi-C147 { color: #AFAFFF } /* Ansi.C147 */
.highlight .-Ansi-C148 { color: #AFD700 } /* Ansi.C148 */
.highlight .-Ansi-C149 { color: #AFD75F } /* Ansi.C149 */
.highlight .-Ansi-C15 { color: #FFF } /* Ansi.C15 */
.highlight .-Ansi-C150 { color: #AFD787 } /* Ansi.C150 */
.highlight .-Ansi-C151 { color: #AFD7AF } /* Ansi.C151 */
.highlight .-Ansi-C152 { color: #AFD7D7 } /* Ansi.C152 */
.highlight .-Ansi-C153 { color: #AFD7FF } /* Ansi.C153 */
.highlight .-Ansi-C154 { color: #AFFF00 } /* Ansi.C154 */
.highlight .-Ansi-C155 { color: #AFFF5F } /* Ansi.C155 */
.highlight .-Ansi-C156 { color: #AFFF87 } /* Ansi.C156 */
.highlight .-Ansi-C157 { color: #AFFFAF } /* Ansi.C157 */
.highlight .-Ansi-C158 { color: #AFFFD7 } /* Ansi.C158 */
.highlight .-Ansi-C159 { color: #AFFFFF } /* Ansi.C159 */
.highlight .-Ansi-C16 { color: #000 } /* Ansi.C16 */
.highlight .-Ansi-C160 { color: #D70000 } /* Ansi.C160 */
.highlight .-Ansi-C161 { color: #D7005F } /* Ansi.C161 */
.highlight .-Ansi-C162 { color: #D70087 } /* Ansi.C162 */
.highlight .-Ansi-C163 { color: #D700AF } /* Ansi.C163 */
.highlight .-Ansi-C164 { color: #D700D7 } /* Ansi.C164 */
.highlight .-Ansi-C165 { color: #D700FF } /* Ansi.C165 */
.highlight .-Ansi-C166 { color: #D75F00 } /* Ansi.C166 */
.highlight .-Ansi-C167 { color: #D75F5F } /* Ansi.C167 */
.highlight .-Ansi-C168 { color: #D75F87 } /* Ansi.C168 */
.highlight .-Ansi-C169 { color: #D75FAF } /* Ansi.C169 */
.highlight .-Ansi-C17 { color: #00005F } /* Ansi.C17 */
.highlight .-Ansi-C170 { color: #D75FD7 } /* Ansi.C170 */
.highlight .-Ansi-C171 { color: #D75FFF } /* Ansi.C171 */
.highlight .-Ansi-C172 { color: #D78700 } /* Ansi.C172 */
.highlight .-Ansi-C173 { color: #D7875F } /* Ansi.C173 */
.highlight .-Ansi-C174 { color: #D78787 } /* Ansi.C174 */
.highlight .-Ansi-C175 { color: #D787AF } /* Ansi.C175 */
.highlight .-Ansi-C176 { color: #D787D7 } /* Ansi.C176 */
.highlight .-Ansi-C177 { color: #D787FF } /* Ansi.C177 */
.highlight .-Ansi-C178 { color: #D7AF00 } /* Ansi.C178 */
.highlight .-Ansi-C179 { color: #D7AF5F } /* Ansi.C179 */
.highlight .-Ansi-C18 { color: #000087 } /* Ansi.C18 */
.highlight .-Ansi-C180 { color: #D7AF87 } /* Ansi.C180 */
.highlight .-Ansi-C181 { color: #D7AFAF } /* Ansi.C181 */
.highlight .-Ansi-C182 { color: #D7AFD7 } /* Ansi.C182 */
.highlight .-Ansi-C183 { color: #D7AFFF } /* Ansi.C183 */
.highlight .-Ansi-C184 { color: #D7D700 } /* Ansi.C184 */
.highlight .-Ansi-C185 { color: #D7D75F } /* Ansi.C185 */
.highlight .-Ansi-C186 { color: #D7D787 } /* Ansi.C186 */
.highlight .-Ansi-C187 { color: #D7D7AF } /* Ansi.C187 */
.highlight .-Ansi-C188 { color: #D7D7D7 } /* Ansi.C188 */
.highlight .-Ansi-C189 { color: #D7D7FF } /* Ansi.C189 */
.highlight .-Ansi-C19 { color: #0000AF } /* Ansi.C19 */
.highlight .-Ansi-C190 { color: #D7FF00 } /* Ansi.C190 */
.highlight .-Ansi-C191 { color: #D7FF5F } /* Ansi.C191 */
.highlight .-Ansi-C192 { color: #D7FF87 } /* Ansi.C192 */
.highlight .-Ansi-C193 { color: #D7FFAF } /* Ansi.C193 */
.highlight .-Ansi-C194 { color: #D7FFD7 } /* Ansi.C194 */
.highlight .-Ansi-C195 { color: #D7FFFF } /* Ansi.C195 */
.highlight .-Ansi-C196 { color: #F00 } /* Ansi.C196 */
.highlight .-Ansi-C197 { color: #FF005F } /* Ansi.C197 */
.highlight .-Ansi-C198 { color: #FF0087 } /* Ansi.C198 */
.highlight .-Ansi-C199 { color: #FF00AF } /* Ansi.C199 */
.highlight .-Ansi-C2 { color: #008000 } /* Ansi.C2 */
.highlight .-Ansi-C20 { color: #0000D7 } /* Ansi.C20 */
.highlight .-Ansi-C200 { color: #FF00D7 } /* Ansi.C200 */
.highlight .-Ansi-C201 { color: #F0F } /* Ansi.C201 */
.highlight .-Ansi-C202 { color: #FF5F00 } /* Ansi.C202 */
.highlight .-Ansi-C203 { color: #FF5F5F } /* Ansi.C203 */
.highlight .-Ansi-C204 { color: #FF5F87 } /* Ansi.C204 */
.highlight .-Ansi-C205 { color: #FF5FAF } /* Ansi.C205 */
.highlight .-Ansi-C206 { color: #FF5FD7 } /* Ansi.C206 */
.highlight .-Ansi-C207 { color: #FF5FFF } /* Ansi.C207 */
.highlight .-Ansi-C208 { color: #FF8700 } /* Ansi.C208 */
.highlight .-Ansi-C209 { color: #FF875F } /* Ansi.C209 */
.highlight .-Ansi-C21 { color: #00F } /* Ansi.C21 */
.highlight .-Ansi-C210 { color: #FF8787 } /* Ansi.C210 */
.highlight .-Ansi-C211 { color: #FF87AF } /* Ansi.C211 */
.highlight .-Ansi-C212 { color: #FF87D7 } /* Ansi.C212 */
.highlight .-Ansi-C213 { color: #FF87FF } /* Ansi.C213 */
.highlight .-Ansi-C214 { color: #FFAF00 } /* Ansi.C214 */
.highlight .-Ansi-C215 { color: #FFAF5F } /* Ansi.C215 */
.highlight .-Ansi-C216 { color: #FFAF87 } /* Ansi.C216 */
.highlight .-Ansi-C217 { color: #FFAFAF } /* Ansi.C217 */
.highlight .-Ansi-C218 { color: #FFAFD7 } /* Ansi.C218 */
.highlight .-Ansi-C219 { color: #FFAFFF } /* Ansi.C219 */
.highlight .-Ansi-C22 { color: #005F00 } /* Ansi.C22 */
.highlight .-Ansi-C220 { color: #FFD700 } /* Ansi.C220 */
.highlight .-Ansi-C221 { color: #FFD75F } /* Ansi.C221 */
.highlight .-Ansi-C222 { color: #FFD787 } /* Ansi.C222 */
.highlight .-Ansi-C223 { color: #FFD7AF } /* Ansi.C223 */
.highlight .-Ansi-C224 { color: #FFD7D7 } /* Ansi.C224 */
.highlight .-Ansi-C225 { color: #FFD7FF } /* Ansi.C225 */
.highlight .-Ansi-C226 { color: #FF0 } /* Ansi.C226 */
.highlight .-Ansi-C227 { color: #FFFF5F } /* Ansi.C227 */
.highlight .-Ansi-C228 { color: #FFFF87 } /* Ansi.C228 */
.highlight .-Ansi-C229 { color: #FFFFAF } /* Ansi.C229 */
.highlight .-Ansi-C23 { color: #005F5F } /* Ansi.C23 */
.highlight .-Ansi-C230 { color: #FFFFD7 } /* Ansi.C230 */
.highlight .-Ansi-C231 { color: #FFF } /* Ansi.C231 */
.highlight .-Ansi-C232 { color: #080808 } /* Ansi.C232 */
.highlight .-Ansi-C233 { color: #121212 } /* Ansi.C233 */
.highlight .-Ansi-C234 { color: #1C1C1C } /* Ansi.C234 */
.highlight .-Ansi-C235 { color: #262626 } /* Ansi.C235 */
.highlight .-Ansi-C236 { color: #303030 } /* Ansi.C236 */
.highlight .-Ansi-C237 { color: #3A3A3A } /* Ansi.C237 */
.highlight .-Ansi-C238 { color: #444 } /* Ansi.C238 */
.highlight .-Ansi-C239 { color: #4E4E4E } /* Ansi.C239 */
.highlight .-Ansi-C24 { color: #005F87 } /* Ansi.C24 */
.highlight .-Ansi-C240 { color: #585858 } /* Ansi.C240 */
.highlight .-Ansi-C241 { color: #626262 } /* Ansi.C241 */
.highlight .-Ansi-C242 { color: #6C6C6C } /* Ansi.C242 */
.highlight .-Ansi-C243 { color: #767676 } /* Ansi.C243 */
.highlight .-Ansi-C244 { color: #808080 } /* Ansi.C244 */
.highlight .-Ansi-C245 { color: #8A8A8A } /* Ansi.C245 */
.highlight .-Ansi-C246 { color: #949494 } /* Ansi.C246 */
.highlight .-Ansi-C247 { color: #9E9E9E } /* Ansi.C247 */
.highlight .-Ansi-C248 { color: #A8A8A8 } /* Ansi.C248 */
.highlight .-Ansi-C249 { color: #B2B2B2 } /* Ansi.C249 */
.highlight .-Ansi-C25 { color: #005FAF } /* Ansi.C25 */
.highlight .-Ansi-C250 { color: #BCBCBC } /* Ansi.C250 */
.highlight .-Ansi-C251 { color: #C6C6C6 } /* Ansi.C251 */
.highlight .-Ansi-C252 { color: #D0D0D0 } /* Ansi.C252 */
.highlight .-Ansi-C253 { color: #DADADA } /* Ansi.C253 */
.highlight .-Ansi-C254 { color: #E4E4E4 } /* Ansi.C254 */
.highlight .-Ansi-C255 { color: #EEE } /* Ansi.C255 */
.highlight .-Ansi-C26 { color: #005FD7 } /* Ansi.C26 */
.highlight .-Ansi-C27 { color: #005FFF } /* Ansi.C27 */
.highlight .-Ansi-C28 { color: #008700 } /* Ansi.C28 */
.highlight .-Ansi-C29 { color: #00875F } /* Ansi.C29 */
.highlight .-Ansi-C3 { color: #808000 } /* Ansi.C3 */
.highlight .-Ansi-C30 { color: #008787 } /* Ansi.C30 */
.highlight .-Ansi-C31 { color: #0087AF } /* Ansi.C31 */
.highlight .-Ansi-C32 { color: #0087D7 } /* Ansi.C32 */
.highlight .-Ansi-C33 { color: #0087FF } /* Ansi.C33 */
.highlight .-Ansi-C34 { color: #00AF00 } /* Ansi.C34 */
.highlight .-Ansi-C35 { color: #00AF5F } /* Ansi.C35 */
.highlight .-Ansi-C36 { color: #00AF87 } /* Ansi.C36 */
.highlight .-Ansi-C37 { color: #00AFAF } /* Ansi.C37 */
.highlight .-Ansi-C38 { color: #00AFD7 } /* Ansi.C38 */
.highlight .-Ansi-C39 { color: #00AFFF } /* Ansi.C39 */
.highlight .-Ansi-C4 { color: #000080 } /* Ansi.C4 */
.highlight .-Ansi-C40 { color: #00D700 } /* Ansi.C40 */
.highlight .-Ansi-C41 { color: #00D75F } /* Ansi.C41 */
.highlight .-Ansi-C42 { color: #00D787 } /* Ansi.C42 */
.highlight .-Ansi-C43 { color: #00D7AF } /* Ansi.C43 */
.highlight .-Ansi-C44 { color: #00D7D7 } /* Ansi.C44 */
.highlight .-Ansi-C45 { color: #00D7FF } /* Ansi.C45 */
.highlight .-Ansi-C46 { color: #0F0 } /* Ansi.C46 */
.highlight .-Ansi-C47 { color: #00FF5F } /* Ansi.C47 */
.highlight .-Ansi-C48 { color: #00FF87 } /* Ansi.C48 */
.highlight .-Ansi-C49 { color: #00FFAF } /* Ansi.C49 */
.highlight .-Ansi-C5 { color: #800080 } /* Ansi.C5 */
.highlight .-Ansi-C50 { color: #00FFD7 } /* Ansi.C50 */
.highlight .-Ansi-C51 { color: #0FF } /* Ansi.C51 */
.highlight .-Ansi-C52 { color: #5F0000 } /* Ansi.C52 */
.highlight .-Ansi-C53 { color: #5F005F } /* Ansi.C53 */
.highlight .-Ansi-C54 { color: #5F0087 } /* Ansi.C54 */
.highlight .-Ansi-C55 { color: #5F00AF } /* Ansi.C55 */
.highlight .-Ansi-C56 { color: #5F00D7 } /* Ansi.C56 */
.highlight .-Ansi-C57 { color: #5F00FF } /* Ansi.C57 */
.highlight .-Ansi-C58 { color: #5F5F00 } /* Ansi.C58 */
.highlight .-Ansi-C59 { color: #5F5F5F } /* Ansi.C59 */
.highlight .-Ansi-C6 { color: #008080 } /* Ansi.C6 */
.highlight .-Ansi-C60 { color: #5F5F87 } /* Ansi.C60 */
.highlight .-Ansi-C61 { color: #5F5FAF } /* Ansi.C61 */
.highlight .-Ansi-C62 { color: #5F5FD7 } /* Ansi.C62 */
.highlight .-Ansi-C63 { color: #5F5FFF } /* Ansi.C63 */
.highlight .-Ansi-C64 { color: #5F8700 } /* Ansi.C64 */
.highlight .-Ansi-C65 { color: #5F875F } /* Ansi.C65 */
.highlight .-Ansi-C66 { color: #5F8787 } /* Ansi.C66 */
.highlight .-Ansi-C67 { color: #5F87AF } /* Ansi.C67 */
.highlight .-Ansi-C68 { color: #5F87D7 } /* Ansi.C68 */
.highlight .-Ansi-C69 { color: #5F87FF } /* Ansi.C69 */
.highlight .-Ansi-C7 { color: #C0C0C0 } /* Ansi.C7 */
.highlight .-Ansi-C70 { color: #5FAF00 } /* Ansi.C70 */
.highlight .-Ansi-C71 { color: #5FAF5F } /* Ansi.C71 */
.highlight .-Ansi-C72 { color: #5FAF87 } /* Ansi.C72 */
.highlight .-Ansi-C73 { color: #5FAFAF } /* Ansi.C73 */
.highlight .-Ansi-C74 { color: #5FAFD7 } /* Ansi.C74 */
.highlight .-Ansi-C75 { color: #5FAFFF } /* Ansi.C75 */
.highlight .-Ansi-C76 { color: #5FD700 } /* Ansi.C76 */
.highlight .-Ansi-C77 { color: #5FD75F } /* Ansi.C77 */
.highlight .-Ansi-C78 { color: #5FD787 } /* Ansi.C78 */
.highlight .-Ansi-C79 { color: #5FD7AF } /* Ansi.C79 */
.highlight .-Ansi-C8 { color: #808080 } /* Ansi.C8 */
.highlight .-Ansi-C80 { color: #5FD7D7 } /* Ansi.C80 */
.highlight .-Ansi-C81 { color: #5FD7FF } /* Ansi.C81 */
.highlight .-Ansi-C82 { color: #5FFF00 } /* Ansi.C82 */
.highlight .-Ansi-C83 { color: #5FFF5F } /* Ansi.C83 */
.highlight .-Ansi-C84 { color: #5FFF87 } /* Ansi.C84 */
.highlight .-Ansi-C85 { color: #5FFFAF } /* Ansi.C85 */
.highlight .-Ansi-C86 { color: #5FFFD7 } /* Ansi.C86 */
.highlight .-Ansi-C87 { color: #5FFFFF } /* Ansi.C87 */
.highlight .-Ansi-C88 { color: #870000 } /* Ansi.C88 */
.highlight .-Ansi-C89 { color: #87005F } /* Ansi.C89 */
.highlight .-Ansi-C9 { color: #F00 } /* Ansi.C9 */
.highlight .-Ansi-C90 { color: #870087 } /* Ansi.C90 */
.highlight .-Ansi-C91 { color: #8700AF } /* Ansi.C91 */
.highlight .-Ansi-C92 { color: #8700D7 } /* Ansi.C92 */
.highlight .-Ansi-C93 { color: #8700FF } /* Ansi.C93 */
.highlight .-Ansi-C94 { color: #875F00 } /* Ansi.C94 */
.highlight .-Ansi-C95 { color: #875F5F } /* Ansi.C95 */
.highlight .-Ansi-C96 { color: #875F87 } /* Ansi.C96 */
.highlight .-Ansi-C97 { color: #875FAF } /* Ansi.C97 */
.highlight .-Ansi-C98 { color: #875FD7 } /* Ansi.C98 */
.highlight .-Ansi-C99 { color: #875FFF } /* Ansi.C99 */
.highlight .-Ansi-Cyan { color: #34E2E2 } /* Ansi.Cyan */
.highlight .-Ansi-Green { color: #8AE234 } /* Ansi.Green */
.highlight .-Ansi-Magenta { color: #C509C5 } /* Ansi.Magenta */
.highlight .-Ansi-Red { color: #EF2929 } /* Ansi.Red */
.highlight .-Ansi-White { color: #F5F5F5 } /* Ansi.White */
.highlight .-Ansi-Yellow { color: #FCE94F } /* Ansi.Yellow */
.highlight .-Ansi-Bold { font-weight: bold }
.highlight .-Ansi-Faint { opacity: 0.5 }
.highlight .-Ansi-Italic { font-style: italic }
.highlight .-Ansi-Underline { text-decoration: underline }
.highlight .-Ansi-Blink { animation: ansi-blink 1s step-end infinite }
.highlight .-Ansi-Reverse { filter: invert(1) }
.highlight .-Ansi-Strikethrough { text-decoration: line-through }
.highlight .-Ansi-Overline { text-decoration: overline }
@keyframes ansi-blink { 50% { opacity: 0 } }
.highlight a { color: inherit; text-decoration: underline }
